
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "176"; */
"176.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "179"; */
"179.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "屏蔽用户"; ObjectID = "211"; */
"211.title" = "屏蔽用户";

/* Class = "NSTextFieldCell"; title = "屏蔽内容关键字"; ObjectID = "222"; */
"222.title" = "屏蔽内容关键字";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "231"; */
"231.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "232"; */
"232.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "屏蔽微博来源"; ObjectID = "277"; */
"277.title" = "屏蔽微博来源";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "285"; */
"285.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "286"; */
"286.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "高亮用户"; ObjectID = "322"; */
"322.title" = "高亮用户";

/* Class = "NSTableColumn"; headerCell.title = "keyword"; ObjectID = "330"; */
"330.headerCell.title" = "keyword";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "331"; */
"331.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "789"; */
"789.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "1 天"; ObjectID = "790"; */
"790.title" = "1 天";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "791"; */
"791.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "792"; */
"792.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "793"; */
"793.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "794"; */
"794.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "expire"; ObjectID = "795"; */
"795.headerCell.title" = "expire";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "796"; */
"796.title" = "Text Cell";

/* Class = "NSButtonCell"; title = " 如何添加？"; ObjectID = "816"; */
"816.title" = " 如何添加？";

/* Class = "NSTextFieldCell"; title = "所有过滤器都只会过滤您主信息流和分组信息流中的微博。提及、评论等列表将不会被过滤。"; ObjectID = "907"; */
"907.title" = "所有过滤器都只会过滤您主信息流和分组信息流中的微博。提及、评论等列表将不会被过滤。";

/* Class = "NSPanel"; title = "Window"; ObjectID = "930"; */
"930.title" = "Window";

/* Class = "NSTextFieldCell"; title = "关键字："; ObjectID = "941"; */
"941.title" = "关键字：";

/* Class = "NSButtonCell"; title = "添加"; ObjectID = "952"; */
"952.title" = "添加";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "958"; */
"958.title" = "取消";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "973"; */
"973.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "永远"; ObjectID = "974"; */
"974.title" = "永远";

/* Class = "NSMenuItem"; title = "1 天"; ObjectID = "975"; */
"975.title" = "1 天";

/* Class = "NSMenuItem"; title = "1 周"; ObjectID = "976"; */
"976.title" = "1 周";

/* Class = "NSTextFieldCell"; title = "有效期："; ObjectID = "983"; */
"983.title" = "有效期：";

/* Class = "NSPanel"; title = "Window"; ObjectID = "995"; */
"995.title" = "Window";

/* Class = "NSTextFieldCell"; title = "有效期："; ObjectID = "1003"; */
"1003.title" = "有效期：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1005"; */
"1005.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1 周"; ObjectID = "1006"; */
"1006.title" = "1 周";

/* Class = "NSMenuItem"; title = "1 天"; ObjectID = "1007"; */
"1007.title" = "1 天";

/* Class = "NSMenuItem"; title = "永远"; ObjectID = "1008"; */
"1008.title" = "永远";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "1010"; */
"1010.title" = "取消";

/* Class = "NSButtonCell"; title = "添加"; ObjectID = "1012"; */
"1012.title" = "添加";

/* Class = "NSTextFieldCell"; title = "来源名："; ObjectID = "1013"; */
"1013.title" = "来源名：";

/* Class = "NSMenuItem"; title = "1 个月"; ObjectID = "1097"; */
"1097.title" = "1 个月";

/* Class = "NSMenuItem"; title = "1 个月"; ObjectID = "1098"; */
"1098.title" = "1 个月";

/* Class = "NSButtonCell"; title = " 如何添加？"; ObjectID = "1132"; */
"1132.title" = " 如何添加？";

/* Class = "NSTextFieldCell"; title = "在信息流中的用户头像上右键，并选择屏蔽或高亮即可添加。"; ObjectID = "1176"; */
"1176.title" = "在信息流中的用户头像上右键，并选择屏蔽或高亮即可添加。";

/* Class = "NSButtonCell"; title = "屏蔽未关注人的微博"; ObjectID = "1191"; */
"1222.title" = "屏蔽未关注人的微博";

"SMn-Xj-5uX.title" = "导出";
"lSv-nG-51m.title" = "导入";
